<?php

namespace App\Modules\ControllerLogic\Contacts;


use App\Classes\Modules\Contacts\Services\DeletesContact;

class DeleteContactLogic
{

    /** @var  DeletesContact */
    private $DeletesContact;

    /**
     * DeleteContactLogic constructor.
     * @param DeletesContact $DeletesContact
     */
    public function __construct(DeletesContact $DeletesContact)
    {
        $this->DeletesContact = $DeletesContact;
    }


    public function execute(String $id){
        return $this->DeletesContact->execute($id);
    }

}

